quickfix broken vms

This commit is contained in:
CanbiZ
2025-04-09 19:29:12 +02:00
parent ef81b82d87
commit 30fbcb5ba8
13 changed files with 150 additions and 145 deletions

View File

@@ -49,7 +49,7 @@ CROSS="${RD}✗${CL}"
set -Eeo pipefail
trap 'error_handler $LINENO "$BASH_COMMAND"' ERR
trap cleanup EXIT
trap 'post_update_to_api "failed" "INTERRUPTED"' SIGINT
trap 'post_update_to_api "failed" "INTERRUPTED"' SIGINT
trap 'post_update_to_api "failed" "TERMINATED"' SIGTERM
function error_handler() {
local exit_code="$?"
@@ -176,7 +176,7 @@ function pve_check() {
echo -e "Exiting..."
sleep 2
exit
fi
fi
}
function arch_check() {